Installed with DockStarter and RC4-MD5 is not working

Get help, report and discuss bugs.
Post Reply
dlrdlrdlr
Posts: 9
Joined: 08 Jan 2015, 05:10

Installed with DockStarter and RC4-MD5 is not working

Post by dlrdlrdlr » 03 Aug 2019, 14:05

I've recently installed nzbget using DockStarter on a raspberry pi. It looks like my version of openssl doesn't support RC4-MD5 anymore for some reason. Is there another Cipher I should use in place of it. I'm not really sure what it does and there are a lot of cipher options. Some advice would be appreciated.

sanderj
Posts: 143
Joined: 10 Feb 2014, 21:46

Re: Installed with DockStarter and RC4-MD5 is not working

Post by sanderj » 03 Aug 2019, 19:05

RC4-MD5 is considered unsafe.

Just don't fill out a cipher ... how does that work?

Post Reply

Who is online

Users browsing this forum: No registered users and 11 guests